public class InitialiseerArray
{
	public static void main (String args[])
	{
		
	int array[] = new int[10];
	int som = 0;
	String output = "";
	
	for(int teller=0; teller<array.length;teller++)
		array[teller] = 2 + teller * 2;
	
	for(int teller=0; teller<array.length;teller++)
	{
		output += array[teller] + ", ";
		som += array[teller];
	}
		
	System.out.println("De elementen zijn: " + output);
	System.out.println("De som is: " + som);
	}
	
}